/Affinity
/jupyterhub_volumes/users
/jupyterhub_volumes/shared
/jupyterhub_volumes/jupyterhub
/jupyterhub_volumes/caddy
/jupyterhub_volumes/course/data/Genbank
/jupyterhub_volumes/web/
/jupyterhub_volumes/builder
/**/.DS_Store
/web_src/**/*.RData
/web_src/**/*.pdf
/web_src/**/*_files
/web_src/**/*_cache
/.luarc.json
/sandbox
*.log
ncbitaxo_*
Readme_files
Readme.html
tmp.*
reserve
